name: "necromancer"
glyph: {char: "p", colour: white}
flags: [speaks, warm_blood]
species: human
will: 60
attacks:
 - {type: hit, damage: 6}
hd: 10
hp_10x: 400
ac: 0
ev: 13
spells: necromancer
has_corpse: true
shout: shout
intelligence: human
uses: weapons_armour
size: medium
shape: humanoid
